Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.certra.protocol.v1
Class GetRevocableCertificatesRequest

    java.lang.Object
      be.fgov.ehealth.certra.protocol.v1.GetRevocableCertificatesRequest

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-02-02T03:42:59+01:00",
               comments="JAXB RI v2.2.11")
    public class GetRevocableCertificatesRequest

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="RevocableCertificatesDataRequest" type="{http://www.w3.org/2001/XMLSchema}base64Binary"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GetRevocableCertificatesRequest()`

Method Summary
`byte[]` | `getRevocableCertificatesDataRequest()` Gets the value of the revocableCertificatesDataRequest property.
`void` | `setRevocableCertificatesDataRequest(byte[] value)` Sets the value of the revocableCertificatesDataRequest property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetRevocableCertificatesRequest

    public GetRevocableCertificatesRequest()

Method Detail

### getRevocableCertificatesDataRequest

    public byte[] getRevocableCertificatesDataRequest()

  Gets the value of the revocableCertificatesDataRequest property.

  Returns:
    possible object is byte[]

### setRevocableCertificatesDataRequest

    public void setRevocableCertificatesDataRequest(byte[] value)

  Sets the value of the revocableCertificatesDataRequest property.

  Parameters:
    `value` - allowed object is byte[]

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.14.2 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.